Subject: Re: FVWM: Fvwm for Windows95?

From: Robert Woodworth <[email-masked]>
Date: Thu, 14 Jan 1999 17:12:44 -0700

If all you need is an Xterminal, Install Linux, Solaris x86, FreeBSD or
any other Intel *NUX with X.  You will see a great inprovement.

Vikas Agnihotri wrote:
> 
> Hello,
> 
> Is there a fvwm2.exe...a port of Fvwm2 to Windows95? If not, can I
> simply use Cygwin to compile the source tarball on Windows95? Any
> experiences appreciated.
> 
> I am running Netmanage Unixlink X server on my Windows95 PC and
> running my Unix (Solaris 2.6) fvwm2 (2.0.46) over my 28.8 modem is
> excruciatingly slow. So I was thinking that I could run fvwm2 locally
> on my PC and reduce network traffic.
> 
> Thanks a bunch,
> Vikas
> --
> Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].